
/*FOOTER --- FOOTER --- FOOTER --- FOOTER --- FOOTER --- FOOTER --- FOOTER --- FOOTER  
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

#footer{
  background-color:#2d2d2d; 
  font-family: "Montserrat";
}

.footer-text{
  font-size: 15px;
}

.LogoTextFooter{
  font-size: 26px;
  font-weight: 700;
  color: white;
}

#LogoImageFooter{
 max-width: 220px;
 margin-bottom: 5px;
}


.footer-warning{
  font-size: 16px;
}

          /* CSS for when the browser's width is 767px wide or less: MOBILE DEVICES */
          @media screen and (max-width: 767px) {
            
              .LogoTextFooter{
                font-size: 20px;
                font-weight: 900;
                color: white;
              }
              
              .footer-text{
                font-size: 12px;
              }   
              
              #LogoImageFooter{
               max-width: 150px;
               margin-bottom: 5px;
              }
              
              .footer-warning{
                font-size: 15px;
              }



          }

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< *

